<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/ll_title_1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="visible"
            android:layout_centerVertical="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="추천 "
                android:textColor="@color/color_eeeeee"
                android:textSize="18.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="채널"
                android:textColor="@color/color_9970ff"
                android:textSize="18.3sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_title_2"
            android:layout_width="match_parent"
            android:visibility="gone"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="팔로잉 "
                android:textColor="@color/color_eeeeee"
                android:textSize="18.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="채널"
                android:textColor="@color/color_9970ff"
                android:textSize="18.3sp" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="6.7dp"
            android:layout_toStartOf="@+id/iv_switch"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="팔로잉 채널"
            android:textColor="@color/color_777777"
            android:textSize="13.3sp" />

        <ImageView
            android:id="@+id/iv_switch"
            android:layout_width="33.3dp"
            android:layout_height="20dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:src="@drawable/btn_toggle_off_big" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_recommend_channel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp" />
</LinearLayout>
